#header-nav ul {
    font-size: 25px;
    display: flex;              /* ‰¡•À‚Ñ */
    justify-content: center;    /* ’†‰›”z’u */
    gap: 20px;
    list-style: none;
    
}

#header-nav li {
    border: solid black;
    border-left: none;
    padding: 20px;
}

#header-nav a {
    text-decoration: none;
    color: rgb(73, 71, 73);
}.box {
    position: relative;
    width: 400px;
    height: 200px;
    border: 1px solid black;
}

.bottom-right {
    position: absolute;
    right: 10px;
    bottom: 10px;
}#header-nav li {
    border: solid black;
    border-left: none;
    padding: 20px;
}